import request from "@/utils/request";
/**
 * 查询app个人中心信息详情
 * @param id
 */

export const queryAppInfoByType = (type) => {
    let form = new FormData()
    form.append('type', type)
    return request({
        url: '/cs-system-boot/appinfo/queryAppInfoByType',
        method: 'post',
        data: form,
    })
}